Bug 53794 - kdmrc not saved
kdmrc not saved
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-18 16:00 EDT by Sammy
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 16:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-09-18 16:00:57 EDT
Description of Problem:

/etc/kde/kdm/kdmrc is not saved by the rpm upgrade. This, at least
on my system, results in kdm not coming up.

Version-Release number of selected component (if applicable):

kdebase-2.2.1-1

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2001-11-05 11:31:19 EST
Fixed in RH7.2 

Note You need to log in before you can comment on or make changes to this bug.